.splitflagstyle47385{ color:white ;}
.fontstyle47385{ font-size: 9pt; text-decoration: none; color: white ;}
.winstyle47385{ font-size: 9pt; font-family: 宋体; color: white ;}

.headstyle1012767{ font-size: 9pt;}
.titlestyle1012767{ font-size: 9pt; color: #222222; text-decoration: none ;}
.buttonstyle1012767{ font-size: 9pt;}

.leaderstyle47346{ font-size: 9pt; color: #222222 ;}
.morestyle47346{ font-size: 9pt ;}
.linkstyle47346{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle47346{ font-size: 9pt; font-family: 宋体 ;}
A.c47346 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c47346:link {
color:;}
A.c47346:visited {
color:;}
A.c47346:active {
color: ;}
A.c47346:hover {
color: ;}
